<root>
	<blitz>
		<smallIconPath>~res:/Gfx/UI/BattleScreenHUD/SmallTankIcons/britsh-Alecto</smallIconPath>
		<bigIconPath>~res:/Gfx/UI/BigTankIcons/britsh-Alecto</bigIconPath>
		<blitzModelPath>Tanks/GB/Alecto.sc2</blitzModelPath>
		<engineSoundPC>tanks/pc/engine/uk/lt</engineSoundPC>
		<engineSoundNPC>tanks/npc/engine/uk/lt</engineSoundNPC>
		<smokeEffectPath>FX/smoke_tank_type_black_new_2.sc2</smokeEffectPath>
		<fireEffectPathAlive>FX/SmokeFire_tank_movement_new.sc2</fireEffectPathAlive>
		<fireEffectPathDead>FX/Fire_and_Smoke.sc2</fireEffectPathDead>
		<collisionMesh>CollisionMeshes/uk-GB57_Alecto.sc2</collisionMesh>
		<exclusionMask>Camouflages/uk/CamouflageMasks/GB57_Alecto_CM.tex</exclusionMask>
	</blitz>
	<crew>
		<commander>radioman</commander>
		<gunner/>
		<driver/>
		<loader/>
	</crew>
	<speedLimits>
		<forward>50.5</forward>
		<backward>16</backward>
	</speedLimits>
	<invisibility>
		</invisibility>
	<repairCost>6</repairCost>
	<crewXpFactor>1.0</crewXpFactor>
	<optDevicePreset>defaultPreset</optDevicePreset>
	<enrichmentBoost>0.0000</enrichmentBoost>
	<effects>
		<destruction>smallDestruction</destruction>
		<explosion>smallExplosion</explosion>
		<flaming>smallFlaming</flaming>
		<collision/>
	</effects>
	<camouflage>
		<priceFactor>0.8</priceFactor>
		<tiling>1 1 0 0</tiling>
		<exclusionMask>vehicles/british/GB57_Alecto/Alecto_CM.dds</exclusionMask>
	</camouflage>
	<emblems>
		<default>britain_color</default>
		<lodDist>MEDIUM</lodDist>
		<alpha>0.92</alpha>
	</emblems>
	<horns>
		<priceFactor>1</priceFactor>
		<distanceFactor>1</distanceFactor>
		<volumeFactor>1</volumeFactor>
	</horns>
	<hull>
		<blitz>
			<averageThickness>
				<turret_01>9.018022</turret_01>
			</averageThickness>
			<blitzPartName>hull</blitzPartName>
			<bbox>
				<min>-1.291161 -2.185026 -0.345066</min>
				<max>1.291161 1.744903 0.979199</max>
			</bbox>
			<points>
				<normal>-0.000000 -0.001000 -0.704449</normal>
			</points>
		</blitz>
		<models>
			<undamaged>vehicles/british/GB57_Alecto/normal/lod0/Hull.model</undamaged>
			<destroyed>vehicles/british/GB57_Alecto/normal/lod0/Hull.model</destroyed>
			<exploded>vehicles/british/GB57_Alecto/normal/lod0/Hull.model</exploded>
		</models>
		<swinging>
			<lodDist>FAR</lodDist>
			<pitchParams>0.28 36.00 0.38 1.00 0.05 0.32</pitchParams>
			<rollParams>1.00 0.28 36.00 0.38 1.00 0.05 0.32</rollParams>
			<sensitivityToImpulse>0.72</sensitivityToImpulse>
		</swinging>
		<exhaust>
			<pixie>particles/Tank/engine_exit_gass.xml</pixie>
			<nodes>HP_Track_Exhaus_1 HP_Track_Exhaus_2</nodes>
			<rates>5.0 10.0 25.0</rates>
		</exhaust>
		<turretPositions>
			<turret>-0.000000 0.308375 0.873556</turret>
		</turretPositions>
		<fakeTurrets>
			<lobby>0</lobby>
			<battle>0</battle>
		</fakeTurrets>
		<hitTester>
			<collisionModel>vehicles/british/GB57_Alecto/collision/Hull.model</collisionModel>
		</hitTester>
		<armor>
			<armor_1>10</armor_1>
			<armor_2>6</armor_2>
			<armor_3>10</armor_3>
			<armor_4>6</armor_4>
			<armor_5>10</armor_5>
			<armor_6>6</armor_6>
			<armor_7>6</armor_7>
			<armor_8>10</armor_8>
			<armor_9>4</armor_9>
			<armor_10>4</armor_10>
			<armor_11>4</armor_11>
			<armor_12>4</armor_12>
			<armor_13>6</armor_13>
			<armor_14>4</armor_14>
			<armor_15>6<vehicleDamageFactor>0.0</vehicleDamageFactor>
			</armor_15>
			<armor_16>0</armor_16>
		</armor>
		<primaryArmor>armor_1 armor_3 armor_8</primaryArmor>
		<weight>5055</weight>
		<maxHealth>344</maxHealth>
		<ammoBayHealth>
			<maxHealth>140</maxHealth>
			<maxRegenHealth>90</maxRegenHealth>
			<repairCost>1.0</repairCost>
			</ammoBayHealth>
		<emblemSlots>
			<clan>
				<rayStart>0.728172 0.67345 1.47955</rayStart>
				<rayEnd>0.728428 0.561063 1.31412</rayEnd>
				<rayUp>0.000000 1 0.000000</rayUp>
				<size>0.24</size>
				<hideIfDamaged>false</hideIfDamaged>
			</clan>
			<player>
				<rayStart>-1.37666 0.836692 -0.0827126</rayStart>
				<rayEnd>-0.976656 0.836692 -0.0827126</rayEnd>
				<rayUp>0.000000 1 0.000000</rayUp>
				<size>0.24</size>
				<hideIfDamaged>true</hideIfDamaged>
			</player>
			<player>
				<rayStart>1.37666 0.836692 -0.0827126</rayStart>
				<rayEnd>0.976656 0.836692 -0.0827126</rayEnd>
				<rayUp>0.000000 1 0.000000</rayUp>
				<size>0.24</size>
				<hideIfDamaged>true</hideIfDamaged>
			</player>
			<inscription>
				<rayStart>-1.37666 0.779091 0.580277</rayStart>
				<rayEnd>-0.976657 0.779091 0.580277</rayEnd>
				<rayUp>0.000000 1 0.000000</rayUp>
				<size>0.64</size>
				<hideIfDamaged>true</hideIfDamaged>
			</inscription>
			<inscription>
				<rayStart>1.37666 0.779091 0.580277</rayStart>
				<rayEnd>0.976657 0.779091 0.580277</rayEnd>
				<rayUp>0.000000 1 0.000000</rayUp>
				<size>0.64</size>
				<hideIfDamaged>true</hideIfDamaged>
			</inscription>
		</emblemSlots>
	</hull>
	<chassis>
		<Chassis_GB57_Alecto>
			<blitz>
				<blitzPartName>chassis</blitzPartName>
				<bbox>
					<min>-1.216486 -1.826779 -0.000000</min>
					<max>1.216486 1.865385 0.773538</max>
				</bbox>
				<points>
					<normal>0.000000 -0.000000 0.002094</normal>
				</points>
				<soundPC>tanks/pc/treads/lt</soundPC>
				<soundNPC>tanks/npc/treads/lt</soundNPC>
			</blitz>
			<userString>#gb_vehicles:Chassis_GB57_Alecto</userString>
			<tags/>
			<level>3</level>
			<price>0</price>
			<unlocks>
				<chassis>Chassis_GB57_Alecto_2<cost>1240</cost>
				</chassis>
			</unlocks>
			<models>
				<undamaged>vehicles/british/GB57_Alecto/normal/lod0/Chassis.model</undamaged>
				<destroyed>vehicles/british/GB57_Alecto/normal/lod0/Chassis.model</destroyed>
				<exploded>vehicles/british/GB57_Alecto/normal/lod0/Chassis.model</exploded>
			</models>
			<traces>
				<lodDist>FAR</lodDist>
				<bufferPrefs>smallTank</bufferPrefs>
				<textureSet>usa_01</textureSet>
				<size>0.2 0.3</size>
			</traces>
			<tracks>
				<lodDist>MEDIUM</lodDist>
				<leftMaterial>track_mat_L_skinned</leftMaterial>
				<rightMaterial>track_mat_R_skinned</rightMaterial>
				<textureScale>-1.44</textureScale>
			</tracks>
			<wheels>
				<lodDist>MEDIUM</lodDist>
				<wheel>
					<isLeft>true</isLeft>
					<name>WD_L0</name>
					<radius>0.357017</radius>
				</wheel>
				<wheel>
					<isLeft>false</isLeft>
					<name>WD_R0</name>
					<radius>0.357017</radius>
				</wheel>
				<group>
					<isLeft>true</isLeft>
					<template>W_L</template>
					<radius>0.357017</radius>
					<startIndex>1</startIndex>
					<count>2</count>
				</group>
				<wheel>
					<isLeft>true</isLeft>
					<name>W_L3</name>
					<radius>0.381774</radius>
				</wheel>
				<group>
					<isLeft>false</isLeft>
					<template>W_R</template>
					<radius>0.357017</radius>
					<startIndex>1</startIndex>
					<count>2</count>
				</group>
				<wheel>
					<isLeft>false</isLeft>
					<name>W_R3</name>
					<radius>0.381774</radius>
				</wheel>
			</wheels>
			<drivingWheels>WD_L0 W_L3</drivingWheels>
			<effects>
				<lodDist>MEDIUM</lodDist>
				<dust>smallTankDust</dust>
				<mud>smallTankMud</mud>
			</effects>
			<sound>/vehicles/tanks/treads/treads_0</sound>
			<hullPosition>0.000000 0.703595 0.000000</hullPosition>
			<hitTester>
				<collisionModel>vehicles/british/GB57_Alecto/collision/Chassis.model</collisionModel>
			</hitTester>
			<armor>
				<leftTrack>5</leftTrack>
				<rightTrack>5</rightTrack>
			</armor>
			<topRightCarryingPoint>1.08065 1.44959</topRightCarryingPoint>
			<maxClimbAngle>25</maxClimbAngle>
			<navmeshGirth>6.0</navmeshGirth>
			<weight>1800</weight>
			<maxLoad>10200</maxLoad>
			<terrainResistance>1.1 1.3 1.67</terrainResistance>
			<brakeForce>8000</brakeForce>
			<rotationIsAroundCenter>true</rotationIsAroundCenter>
			<rotationSpeed>33</rotationSpeed>
			<shotDispersionFactors>
				<vehicleMovement>0.22</vehicleMovement>
				<vehicleRotation>0.22</vehicleRotation>
			</shotDispersionFactors>
			<bulkHealthFactor>3.0</bulkHealthFactor>
			<maxHealth>70</maxHealth>
			<maxRegenHealth>55</maxRegenHealth>
			<repairCost>5.0</repairCost>
			</Chassis_GB57_Alecto>
		<Chassis_GB57_Alecto_2>
			<blitz>
				<blitzPartName>chassis</blitzPartName>
				<bbox>
					<min>-1.216486 -1.826779 -0.000000</min>
					<max>1.216486 1.865385 0.773538</max>
				</bbox>
				<points>
					<normal>0.000000 -0.000000 0.002094</normal>
				</points>
				<soundPC>tanks/pc/treads/lt</soundPC>
				<soundNPC>tanks/npc/treads/lt</soundNPC>
			</blitz>
			<userString>#gb_vehicles:Chassis_GB57_Alecto_2</userString>
			<tags/>
			<level>4</level>
			<price>0</price>
			<unlocks>
				<vehicle>GB73_AT2<cost>15250</cost>
				</vehicle>
			</unlocks>
			<models>
				<undamaged>vehicles/british/GB57_Alecto/normal/lod0/Chassis.model</undamaged>
				<destroyed>vehicles/british/GB57_Alecto/normal/lod0/Chassis.model</destroyed>
				<exploded>vehicles/british/GB57_Alecto/normal/lod0/Chassis.model</exploded>
			</models>
			<traces>
				<lodDist>FAR</lodDist>
				<bufferPrefs>smallTank</bufferPrefs>
				<textureSet>usa_01</textureSet>
				<size>0.2 0.3</size>
			</traces>
			<tracks>
				<lodDist>MEDIUM</lodDist>
				<leftMaterial>track_mat_L_skinned</leftMaterial>
				<rightMaterial>track_mat_R_skinned</rightMaterial>
				<textureScale>-1.44</textureScale>
			</tracks>
			<wheels>
				<lodDist>MEDIUM</lodDist>
				<wheel>
					<isLeft>true</isLeft>
					<name>WD_L0</name>
					<radius>0.357017</radius>
				</wheel>
				<wheel>
					<isLeft>false</isLeft>
					<name>WD_R0</name>
					<radius>0.357017</radius>
				</wheel>
				<group>
					<isLeft>true</isLeft>
					<template>W_L</template>
					<radius>0.357017</radius>
					<startIndex>1</startIndex>
					<count>2</count>
				</group>
				<wheel>
					<isLeft>true</isLeft>
					<name>W_L3</name>
					<radius>0.381774</radius>
				</wheel>
				<group>
					<isLeft>false</isLeft>
					<template>W_R</template>
					<radius>0.357017</radius>
					<startIndex>1</startIndex>
					<count>2</count>
				</group>
				<wheel>
					<isLeft>false</isLeft>
					<name>W_R3</name>
					<radius>0.381774</radius>
				</wheel>
			</wheels>
			<drivingWheels>WD_L0 W_L3</drivingWheels>
			<effects>
				<lodDist>MEDIUM</lodDist>
				<dust>smallTankDust</dust>
				<mud>smallTankMud</mud>
			</effects>
			<sound>/vehicles/tanks/treads/treads_0</sound>
			<hullPosition>0.000000 0.703595 0.000000</hullPosition>
			<hitTester>
				<collisionModel>vehicles/british/GB57_Alecto/collision/Chassis.model</collisionModel>
			</hitTester>
			<armor>
				<leftTrack>5</leftTrack>
				<rightTrack>5</rightTrack>
			</armor>
			<topRightCarryingPoint>1.08065 1.44959</topRightCarryingPoint>
			<maxClimbAngle>25</maxClimbAngle>
			<navmeshGirth>6.0</navmeshGirth>
			<weight>1800</weight>
			<maxLoad>10200</maxLoad>
			<terrainResistance>1 1.2 1.55</terrainResistance>
			<brakeForce>9000</brakeForce>
			<rotationIsAroundCenter>true</rotationIsAroundCenter>
			<rotationSpeed>35</rotationSpeed>
			<shotDispersionFactors>
				<vehicleMovement>0.2</vehicleMovement>
				<vehicleRotation>0.2</vehicleRotation>
			</shotDispersionFactors>
			<bulkHealthFactor>3.0</bulkHealthFactor>
			<maxHealth>80</maxHealth>
			<maxRegenHealth>60</maxRegenHealth>
			<repairCost>5.0</repairCost>
			</Chassis_GB57_Alecto_2>
	</chassis>
	<turrets0>
		<Turret_1_GB57_Alecto>
			<blitz>
				<blitzPartName>turret_01</blitzPartName>
				<bbox>
					<min>-0.676038 0.205146 -0.014782</min>
					<max>0.676038 0.653651 0.479636</max>
				</bbox>
				<points>
					<normal>0.000000 -0.873556 -1.011970</normal>
				</points>
			</blitz>
			<userString>#gb_vehicles:Turret_1_GB57_Alecto</userString>
			<tags/>
			<level>4</level>
			<price>0</price>
			<notInShop>true</notInShop>
			<models>
				<undamaged>vehicles/british/GB57_Alecto/normal/lod0/Turret_01.model</undamaged>
				<destroyed>vehicles/british/GB57_Alecto/normal/lod0/Turret_01.model</destroyed>
				<exploded>vehicles/british/GB57_Alecto/normal/lod0/Turret_01.model</exploded>
			</models>
			<hitTester>
				<collisionModel>vehicles/british/GB57_Alecto/collision/Turret_01.model</collisionModel>
			</hitTester>
			<gunPosition>0.000000 0.320557 0.495356</gunPosition>
			<armor>
				<armor_1>10</armor_1>
				<armor_2>0</armor_2>
				<armor_3>0</armor_3>
				<armor_4>0</armor_4>
				<armor_5>0</armor_5>
				<armor_6>0</armor_6>
				<armor_7>0</armor_7>
				<armor_8>0</armor_8>
			</armor>
			<primaryArmor>armor_1 armor_3 armor_4</primaryArmor>
			<weight>100</weight>
			<maxHealth>86</maxHealth>
			<rotationSpeed>44</rotationSpeed>
			<turretRotatorHealth>
				<maxHealth>100</maxHealth>
				<maxRegenHealth>50</maxRegenHealth>
				<repairCost>1.0</repairCost>
				</turretRotatorHealth>
			<circularVisionRadius>250</circularVisionRadius>
			<surveyingDeviceHealth>
				<maxHealth>60</maxHealth>
				<maxRegenHealth>30</maxRegenHealth>
				<repairCost>1.0</repairCost>
				</surveyingDeviceHealth>
			<emblemSlots/>
			<guns>
				<QF_6_pounder_Mk_II_AT>shared<blitz>
						<blitzPartName>gun_02</blitzPartName>
						<bbox>
							<min>-0.132528 -0.784382 -0.241187</min>
							<max>0.132528 1.819623 0.156164</max>
						</bbox>
						<points>
							<normal>-0.000049 -1.368912 -1.332806</normal>
						</points>
					</blitz>
					<maxAmmo>120</maxAmmo>
					<unlocks>
						<gun>_3.7inch_AT_Howitzer<cost>3450</cost>
						</gun>
						<gun>QF_6_pounder_Mk_IV_AT<cost>3000</cost>
						</gun>
					</unlocks>
					<models>
						<undamaged>vehicles/british/GB57_Alecto/normal/lod0/Gun_02.model</undamaged>
						<destroyed>vehicles/british/GB57_Alecto/normal/lod0/Gun_02.model</destroyed>
						<exploded>vehicles/british/GB57_Alecto/normal/lod0/Gun_02.model</exploded>
					</models>
					<hitTester>
						<collisionModel>vehicles/british/GB57_Alecto/collision/Gun_02.model</collisionModel>
					</hitTester>
					<armor>
						<gun>15</gun>
						<gunBreech>0</gunBreech>
					</armor>
					<shotDispersionRadius>0.41</shotDispersionRadius>
					<reloadTime>4.25</reloadTime>
					<shotDispersionFactors>
						<turretRotation>0.08</turretRotation>
						<afterShot>3.5</afterShot>
						<whileGunDamaged>2.0</whileGunDamaged>
					</shotDispersionFactors>
					<aimingTime>1.7</aimingTime>
					<pitchLimits>-25 5</pitchLimits>
					<turretYawLimits>-15 15</turretYawLimits>
				</QF_6_pounder_Mk_II_AT>
				<_3.7inch_AT_Howitzer>shared<blitz>
						<blitzPartName>gun_03</blitzPartName>
						<bbox>
							<min>-0.126183 -0.571545 -0.253981</min>
							<max>0.127011 1.700282 0.156163</max>
						</bbox>
						<points>
							<normal>-0.000000 -1.368912 -1.332527</normal>
						</points>
					</blitz>
					<maxAmmo>48</maxAmmo>
					<unlocks>
						<gun>_25pdr_AT_Field_Gun<cost>4180</cost>
						</gun>
					</unlocks>
					<models>
						<undamaged>vehicles/british/GB57_Alecto/normal/lod0/Gun_03.model</undamaged>
						<destroyed>vehicles/british/GB57_Alecto/normal/lod0/Gun_03.model</destroyed>
						<exploded>vehicles/british/GB57_Alecto/normal/lod0/Gun_03.model</exploded>
					</models>
					<hitTester>
						<collisionModel>vehicles/british/GB57_Alecto/collision/Gun_03.model</collisionModel>
					</hitTester>
					<armor>
						<gun>30</gun>
						<gunBreech>0</gunBreech>
					</armor>
					<shotDispersionRadius>0.53</shotDispersionRadius>
					<reloadTime>11</reloadTime>
					<shotDispersionFactors>
						<turretRotation>0.16</turretRotation>
						<afterShot>4</afterShot>
						<whileGunDamaged>2.0</whileGunDamaged>
					</shotDispersionFactors>
					<aimingTime>2.5</aimingTime>
					<pitchLimits>-25 5</pitchLimits>
					<turretYawLimits>-15 15</turretYawLimits>
				</_3.7inch_AT_Howitzer>
				<QF_6_pounder_Mk_IV_AT>shared<blitz>
						<blitzPartName>gun_04</blitzPartName>
						<bbox>
							<min>-0.132528 -0.837902 -0.241187</min>
							<max>0.132528 2.300900 0.156164</max>
						</bbox>
						<points>
							<normal>-0.000016 -1.368913 -1.332526</normal>
						</points>
					</blitz>
					<maxAmmo>120</maxAmmo>
					<models>
						<undamaged>vehicles/british/GB57_Alecto/normal/lod0/Gun_04.model</undamaged>
						<destroyed>vehicles/british/GB57_Alecto/normal/lod0/Gun_04.model</destroyed>
						<exploded>vehicles/british/GB57_Alecto/normal/lod0/Gun_04.model</exploded>
					</models>
					<hitTester>
						<collisionModel>vehicles/british/GB57_Alecto/collision/Gun_04.model</collisionModel>
					</hitTester>
					<armor>
						<gun>15</gun>
						<gunBreech>0</gunBreech>
					</armor>
					<shotDispersionRadius>0.37</shotDispersionRadius>
					<reloadTime>4.15</reloadTime>
					<shotDispersionFactors>
						<turretRotation>0.08</turretRotation>
						<afterShot>3.5</afterShot>
						<whileGunDamaged>2.0</whileGunDamaged>
					</shotDispersionFactors>
					<aimingTime>1.7</aimingTime>
					<pitchLimits>-25 5</pitchLimits>
					<turretYawLimits>-15 15</turretYawLimits>
				</QF_6_pounder_Mk_IV_AT>
				<_25pdr_AT_Field_Gun>shared<blitz>
						<blitzPartName>gun_01</blitzPartName>
						<bbox>
							<min>-0.201289 -0.862399 -0.357203</min>
							<max>0.136595 1.847661 0.154373</max>
						</bbox>
						<points>
							<normal>-0.000000 -1.368912 -1.332527</normal>
						</points>
					</blitz>
					<maxAmmo>60</maxAmmo>
					<recoil>
						<lodDist>MEDIUM</lodDist>
						<amplitude>0.12</amplitude>
						<backoffTime>0.2</backoffTime>
						<returnTime>0.4</returnTime>
					</recoil>
					<models>
						<undamaged>vehicles/british/GB57_Alecto/normal/lod0/Gun_01.model</undamaged>
						<destroyed>vehicles/british/GB57_Alecto/normal/lod0/Gun_01.model</destroyed>
						<exploded>vehicles/british/GB57_Alecto/normal/lod0/Gun_01.model</exploded>
					</models>
					<hitTester>
						<collisionModel>vehicles/british/GB57_Alecto/collision/Gun_01.model</collisionModel>
					</hitTester>
					<armor>
						<gun>30</gun>
						<gunBreech>0</gunBreech>
					</armor>
					<reloadTime>10.5</reloadTime>
					<shotDispersionFactors>
						<turretRotation>0.16</turretRotation>
						<afterShot>4</afterShot>
						<whileGunDamaged>2.0</whileGunDamaged>
					</shotDispersionFactors>
					<aimingTime>2.2</aimingTime>
					<pitchLimits>-25 5</pitchLimits>
					<turretYawLimits>-15 15</turretYawLimits>
					<shotDispersionRadius>0.52</shotDispersionRadius>
				</_25pdr_AT_Field_Gun>
			</guns>
			<showEmblemsOnGun>false</showEmblemsOnGun>
			<physicsShape>1.000 0.000 1.000 0.000 1.000 0.000 0.500 0.100 0.500 0.500 0.500 0.500 0.600 0.100 0.500</physicsShape>
			<yawLimits>-15 15</yawLimits>
		</Turret_1_GB57_Alecto>
	</turrets0>
	<engines>
		<Meadows_HOP>shared<unlocks>
				<engine>Meadows_HOP_OC<cost>690</cost>
				</engine>
			</unlocks>
		</Meadows_HOP>
		<Meadows_HOP_OC>shared</Meadows_HOP_OC>
	</engines>
	<fuelTanks>
		<Medium>shared</Medium>
	</fuelTanks>
	<radios>
		<N11>shared</N11>
	</radios>
</root>
